{
  "MSG_CONTAINER_INCORRECT_STAY": "Le conteneur a un statut incorrect",
  "MSG_CONTAINER_STAY": "Ce conteneur a le statut: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "Le conteneur sera enregistré comme scanné maintenant. Êtes-vous sûr ?",
  "TTL_CAPTURE_TARE_WEIGHT": "Enregistrer le poid de la tare",
  "LBL_CONTAINER_ID": "ID Conteneur",
  "LBL_CONTAINER_TYPE": "Type Conteneur",
  "LBL_OLD_TARE": "Ancienne Tare",
  "LBL_EXPECTED_TARE": "Tare Attendue",
  "LBL_NEW_TARE": "Nouvelle Tare",
  "TTL_NEW_TARE_WEIGHT": "Nouveau Poid Tare",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "Relever du poids de la tare active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "Relever du poids de la tare désactivée",
  "MSG_ERROR_NEW_TARE_EMPTY": "La nouvelle tare doit être renseignée et supérieure à 0"
}